BSD SubSysten - ERROR - Package download failed!

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by golddiggerpro, Feb 3, 2008.

  1. golddiggerpro

    golddiggerpro New Member

    Joined:
    Dec 21, 2007
    Messages:
    33
    Likes Received:
    0
    Hello,

    I recently updated to 1.1.3 firmware, and all was fine untill i needed to install 'BSD Subsystem'.

    It downloads, and takes ages, but when it is complete is says: ERROR download failed - or something like that? Any help would be appreciated!

    UPDATE:

    I have done it! Download the japanese BSD Subsystem and it works for 1.1.3! w00p w00p

    Please Register or Log in to view images

  2. goesch

    goesch New Member

    Joined:
    Oct 14, 2007
    Messages:
    10
    Likes Received:
    0
    Link please!!!!
  3. frnkyn

    frnkyn Member

    Joined:
    Dec 26, 2007
    Messages:
    353
    Likes Received:
    9
    Device:
    iPod touch
    u need to uninstall a few apps, then install bosstool(look in the ultimate list of sources), then go to bosstool and choose move applications, and then reinstall all ur applications and bsd system too
  4. xXMostLegitXx

    xXMostLegitXx New Member

    Joined:
    Feb 4, 2008
    Messages:
    6
    Likes Received:
    0
    Just refresh your sources, then there will be an update for BSD subsystems install it and your good to go!!
  5. eizel

    eizel New Member

    Joined:
    Feb 22, 2008
    Messages:
    1
    Likes Received:
    0
    This works. Refresh sources, Installing BossTool, move apps, install BSD subsystems and watch the progress meter go right to the end!!
  6. liljon56

    liljon56 New Member

    Joined:
    Mar 5, 2008
    Messages:
    10
    Likes Received:
    0
    But when i do that the same message comes up. ( Error package download...)
  7. jjj651

    jjj651 New Member

    Joined:
    Jan 28, 2008
    Messages:
    408
    Likes Received:
    2
    Device:
    2G iPod touch
    Actually installing the regular one would of worked
  8. yashrg

    yashrg Member

    Joined:
    Mar 15, 2008
    Messages:
    169
    Likes Received:
    0
    I jailbroke using ijailbreak 0.6 today, tried installing bsd subsystem, got package download failed error twice. Restarted my touch and tried again. Didn't work, so I decided to install bosstool. Bosstool was unable to move my fonts. !!! Now I am lost! went back and tried installing BSD subsystem once again, but same error. My firmware is 1.1.4
  9. Jelger

    Jelger New Member

    Joined:
    Mar 2, 2008
    Messages:
    2
    Likes Received:
    0
    Ey I jailbroke my Ipod to using ZipPhone I can't install anyting getting the error to.
    How can I fix it the best?
  10. yashrg

    yashrg Member

    Joined:
    Mar 15, 2008
    Messages:
    169
    Likes Received:
    0
    you need to go to installer, then sources. Press refresh sources. That's what I did. Then I was notified of installer update. After the update, try to install BSD again and make sure the version number is 2.1

Share This Page